Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-4637

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2014-4637
Last Modified 07 Jan 2015 09:19:23
Published 06 Jan 2015 09:59:18
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-4637

Summary

Open redirect vulnerability in EMC Documentum Web Development Kit (WDK) before 6.8 allows remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via an unspecified parameter.

Vulnerable Systems

Application

  • Emc Documentum Wdk 6.7


References

BUGTRAQ - 20150105 ESA-2014-180: EMC Documentum Web Development Kit Multiple Vulnerabilities


Last Updated: 27 May 2016 11:07:27